Bug 134035 - Update of lynis to 1.2.6
Summary: Update of lynis to 1.2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-27 02:40 UTC by Cory McIntire
Modified: 2009-05-06 02:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.85 KB, patch)
2009-04-27 02:40 UTC, Cory McIntire
no flags Details | Diff
lynis-1.2.6.patch (2.28 KB, patch)
2009-05-03 04:41 UTC, cory
no flags Details | Diff
file.dat (2 bytes, text/plain; charset=US-ASCII; format=flowed)
2009-05-03 04:41 UTC, cory
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Cory McIntire 2009-04-27 02:40:03 UTC
Please update lynis to version 1.2.6

Thanks

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-04-27 02:48:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-04-27 03:06:21 UTC
State Changed
From-To: open->feedback

The port was updated to 1.2.5 on Apr, 13th. Could you please submit an 
updated patch?
Comment 3 cory 2009-05-03 04:41:37 UTC
Apologies, attached is the working patch to 1.2.5 to 1.2.6
Comment 4 Dmitry Marakasov freebsd_committer 2009-05-06 01:55:06 UTC
State Changed
From-To: feedback->open

Updated patch received
Comment 5 Dmitry Marakasov freebsd_committer 2009-05-06 02:01:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-05-06 02:02:01 UTC
amdmi3      2009-05-06 01:01:45 UTC

  FreeBSD ports repository

  Modified files:
    security/lynis       Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.6
  
  PR:             134035
  Submitted by:   Cory McIntire <loon at noncensored dot com> (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -2      ports/security/lynis/Makefile
  1.3       +3 -3      ports/security/lynis/distinfo
  1.3       +8 -6      ports/security/lynis/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"